Subject: Re: openssl 0.9.5a imported in to netbsd-current.
To: None <>
From: Jason R Thorpe <>
List: tech-pkg
Date: 07/16/2000 10:32:12
On Sun, Jul 16, 2000 at 03:33:01PM +0200, Hubert Feyrer wrote:

 > pkgsrc should be brought to the same version as we have in base, and it
 > should only be used on machines that don't have openssl installed
 > elsewhere (i.e. 1.4.x systems). Re: RSA: I guess we have to leave it off
 > now, but be prepared to enable it when the patent expires.

No, we're going to leave it on, because the release will happen after
the patent expires, and doing the switch means library versioning headaches
in the middle of the final stages of the release cycle.

        -- Jason R. Thorpe <>